# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the live-boot package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: live-boot VERSION\n"
"POT-Creation-Date: 2010-06-05 14:11+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: ENCODING"

#. type: TH
#: en/live-boot.7:1 en/live-snapshot.1:1
#, no-wrap
msgid "LIVE-BOOT"
msgstr ""

#. type: TH
#: en/live-boot.7:1 en/live-snapshot.1:1
#, no-wrap
msgid "2010-06-05"
msgstr ""

#. type: TH
#: en/live-boot.7:1 en/live-snapshot.1:1
#, no-wrap
msgid "2.0~a5"
msgstr ""

#. type: TH
#: en/live-boot.7:1 en/live-snapshot.1:1
#, no-wrap
msgid "Debian Live Project"
msgstr ""

#. type: SH
#: en/live-boot.7:3 en/live-snapshot.1:3
#, no-wrap
msgid "NAME"
msgstr ""

#. type: SH
#: en/live-boot.7:6 en/live-snapshot.1:17
#, no-wrap
msgid "DESCRIPTION"
msgstr ""

#. type: SH
#: en/live-boot.7:26 en/live-snapshot.1:20
#, no-wrap
msgid "OPTIONS"
msgstr ""

#. type: IP
#: en/live-boot.7:128 en/live-snapshot.1:43
#, no-wrap
msgid "B</etc/live.conf>"
msgstr ""

#. type: Plain text
#: en/live-boot.7:130 en/live-snapshot.1:45
msgid ""
"Some variables can be configured via this config file (inside the live "
"system)."
msgstr ""

#. type: IP
#: en/live-boot.7:130 en/live-snapshot.1:45
#, no-wrap
msgid "B<live/filesystem.module>"
msgstr ""

#. type: Plain text
#: en/live-boot.7:132 en/live-snapshot.1:47
msgid ""
"This optional file (inside the live media) contains a list of white-space or "
"carriage-return-separated file names corresponding to disk images in the \"/"
"live\" directory. If this file exists, only images listed here will be "
"merged into the root aufs, and they will be loaded in the order listed here. "
"The first entry in this file will be the \"lowest\" point in the aufs, and "
"the last file in this list will be on the \"top\" of the aufs, directly "
"below /cow.  Without this file, any images in the \"/live\" directory are "
"loaded in alphanumeric order."
msgstr ""

#. type: IP
#: en/live-boot.7:132 en/live-snapshot.1:47
#, no-wrap
msgid "B</etc/live-persistence.binds>"
msgstr ""

#. type: Plain text
#: en/live-boot.7:134 en/live-snapshot.1:49
msgid ""
"This optional file (which resides in the rootfs system, not in the live "
"media) is used as a list of directories which not need be persistent: ie. "
"their content does not need to survive reboots when using the persistence "
"features."
msgstr ""

#. type: Plain text
#: en/live-boot.7:137 en/live-snapshot.1:51
msgid ""
"This saves expensive writes and speeds up operations on volatile data such "
"as web caches and temporary files (like e.g. /tmp and .mozilla) which are "
"regenerated each time. This is achieved by bind mounting each listed "
"directory with a tmpfs on the original path."
msgstr ""

#. type: SH
#: en/live-boot.7:138 en/live-snapshot.1:42
#, no-wrap
msgid "FILES"
msgstr ""

#. type: SH
#: en/live-boot.7:144 en/live-snapshot.1:52
#, no-wrap
msgid "SEE ALSO"
msgstr ""

#. type: Plain text
#: en/live-boot.7:148 en/live-snapshot.1:56
msgid "I<live-config>(7)"
msgstr ""

#. type: Plain text
#: en/live-boot.7:150 en/live-snapshot.1:58
msgid "I<live-helper>(7)"
msgstr ""

#. type: SH
#: en/live-boot.7:151 en/live-snapshot.1:59
#, no-wrap
msgid "HOMEPAGE"
msgstr ""

#. type: Plain text
#: en/live-boot.7:153 en/live-snapshot.1:61
msgid ""
"More information about live-boot and the Debian Live project can be found on "
"the homepage at E<lt>I<http://live.debian.net/>E<gt> and in the manual at "
"E<lt>I<http://live.debian.net/manual/>E<gt>."
msgstr ""

#. type: SH
#: en/live-boot.7:154 en/live-snapshot.1:62
#, no-wrap
msgid "BUGS"
msgstr ""

#. type: Plain text
#: en/live-boot.7:156 en/live-snapshot.1:64
msgid ""
"Bugs can be reported by submitting a bugreport for the live-boot package in "
"the Debian Bug Tracking System at E<lt>I<http://bugs.debian.org/>E<gt> or by "
"writing a mail to the Debian Live mailing list at E<lt>I<debian-live@lists."
"debian.org>E<gt>."
msgstr ""

#. type: SH
#: en/live-boot.7:157 en/live-snapshot.1:65
#, no-wrap
msgid "AUTHOR"
msgstr ""

#. type: Plain text
#: en/live-boot.7:158 en/live-snapshot.1:66
msgid ""
"live-boot was written by Daniel Baumann E<lt>I<daniel@debian.org>E<gt> for "
"the Debian project."
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:5
msgid "B<live-snapshot> - simple script to ease persistence usage"
msgstr ""

#. type: SH
#: en/live-snapshot.1:6
#, no-wrap
msgid "SYNOPSIS"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:8
msgid ""
"B<live-snapshot> [-c|--cow I<DIRECTORY] [-d|--device DEVICE>] [-e|--exclude-"
"list I<FILE>] [-o|--output I<FILE>] [-t|--type I<TYPE>]"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:10
msgid "B<live-snapshot> [-r|--resync-string STRING]"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:12
msgid "B<live-snapshot> [-h|--help]"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:14
msgid "B<live-snapshot> [-u|--usage]"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:16
msgid "B<live-snapshot> [-v|--version]"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:19
msgid ""
"live-snapshot is a script which can be used to build the right types of "
"persistent image files supported by I<live-boot>(7). It is also used on exit "
"by the live-boot init script to resync the boot-found snapshots devices."
msgstr ""

#. type: IP
#: en/live-snapshot.1:21
#, no-wrap
msgid "-c, --cow I<DIRECTORY>"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:23
msgid ""
"specifies the input directory to be cloned in the image file. Its default "
"value \"/live/cow\" should be right for most uses. However it could be handy "
"to specify \"/home\" and type ext2 for the type to prepare an image file "
"suited to be directly mounted by live-boot as home."
msgstr ""

#. type: IP
#: en/live-snapshot.1:23
#, no-wrap
msgid "-d, --device I<DEVICE>"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:25
msgid ""
"sets the device where the media which the snapshot/persistence file/"
"partition will be put. If it is not specified, a tmpfs will be used and "
"linked to the user's desktop to move it where it is needed. If the device "
"has no filesystem, an ext2 fs will be automatically created and labelled "
"according to the values specified after the \"--output\" value or with a "
"sane default."
msgstr ""

#. type: IP
#: en/live-snapshot.1:25
#, no-wrap
msgid "-e, --exclude-list I<FILE>"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:27
msgid ""
"a file containing a list of filenames/paths that should not be saved. This "
"exclude list will be remebered on the target snapshot media for reuse."
msgstr ""

#. type: IP
#: en/live-snapshot.1:27
#, no-wrap
msgid "-o, --output I<FILE>"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:29
msgid ""
"the filename/label used for the output file/partition. If left blank, live-"
"snapshot will search for a proper file on the device or use the whole "
"partition."
msgstr ""

#. type: IP
#: en/live-snapshot.1:29
#, no-wrap
msgid "-r, --resync-string I<STRING>"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:31
msgid "internally used on resyncs."
msgstr ""

#. type: IP
#: en/live-snapshot.1:31
#, no-wrap
msgid "-f, --refresh"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:33
msgid ""
"try to do the same operation that should be done at reboot or halt, "
"resyncing boot-time auto discovered snapshots. Useful to prevent a crash or "
"surge power-off."
msgstr ""

#. type: IP
#: en/live-snapshot.1:33
#, no-wrap
msgid "-t, --type I<TYPE>"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:35
msgid ""
"Type could be one of \"cpio\", \"squashfs\", \"ext2\", \"ext3\", \"ext4\", "
"or \"jffs2\"."
msgstr ""

#. type: IP
#: en/live-snapshot.1:35
#, no-wrap
msgid "-h, --help"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:37
msgid "display help and exit."
msgstr ""

#. type: IP
#: en/live-snapshot.1:37
#, no-wrap
msgid "-u, --usage"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:39
msgid "show usage and exit."
msgstr ""

#. type: IP
#: en/live-snapshot.1:39
#, no-wrap
msgid "-v, --version"
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:41
msgid "output version information and exit."
msgstr ""

#. type: Plain text
#: en/live-snapshot.1:54
msgid "I<live-boot>(1)"
msgstr ""
